Subject: Doc's OH

From: [email-masked]
Date: 25 Jan 2001 21:03:42 -0500

(1) Disease database: I see no evidence the disease database has been
updated since 15 Jan. Coma became a disease on 19 Jan but is not
included in the disease database. The rules require the database
to be updated at least once between Doc's office hours. Penalty
is "the Epidemiologist loses 25 health points" -- hmm, that
slipped past me, but I'll assume it means body points.

(2) Blood donations: Mark and Martin apparently have never donated
blood. All players are required to donate blood to the blood bank
at least once per four of Doc's Office Hours. Mark and Martin
lose 10 body points.

(3) Nasty cough: No one except Britta (in coma) has Bit Of a Cough, so
no Nasty Cough is caught.

(4) Glam Rock Shoulder: Mark loses 4 body points.

-- 
- Doc